ElasticSearchX-Model

Errors

ElasticSearchX-Model-0.2.2 has the following 4 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-Kwalitee,Test-Pod,Test-Pod-Coverage
missing_prereqsEval-Closure
use_strictElasticSearchX::Model::Tutorial
use_warningsElasticSearchX::Model::Tutorial